R21 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-009

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.701, readNoise : 3.97 }
      C11 : { gain : 1.651, readNoise : 4.37 }
      C12 : { gain : 1.728, readNoise : 4.06 }
      C13 : { gain : 1.713, readNoise : 4.02 }
      C14 : { gain : 1.683, readNoise : 3.97 }
      C15 : { gain : 1.742, readNoise : 4.00 }
      C16 : { gain : 1.734, readNoise : 3.87 }
      C17 : { gain : 1.631, readNoise : 4.29 }
      C07 : { gain : 1.692, readNoise : 3.97 }
      C06 : { gain : 1.673, readNoise : 4.28 }
      C05 : { gain : 1.671, readNoise : 4.26 }
      C04 : { gain : 1.593, readNoise : 4.35 }
      C03 : { gain : 1.760, readNoise : 4.02 }
      C02 : { gain : 1.733, readNoise : 4.14 }
      C01 : { gain : 1.713, readNoise : 3.98 }
      C00 : { gain : 1.682, readNoise : 3.96 }
    S01 :
      C10 : { gain : 1.727, readNoise : 4.00 }
      C11 : { gain : 1.743, readNoise : 4.13 }
      C12 : { gain : 1.741, readNoise : 4.09 }
      C13 : { gain : 1.704, readNoise : 4.02 }
      C14 : { gain : 1.734, readNoise : 4.17 }
      C15 : { gain : 1.705, readNoise : 3.96 }
      C16 : { gain : 1.754, readNoise : 3.90 }
      C17 : { gain : 1.679, readNoise : 4.19 }
      C07 : { gain : 1.636, readNoise : 4.43 }
      C06 : { gain : 1.685, readNoise : 4.05 }
      C05 : { gain : 1.707, readNoise : 4.28 }
      C04 : { gain : 1.738, readNoise : 3.96 }
      C03 : { gain : 1.716, readNoise : 4.13 }
      C02 : { gain : 1.720, readNoise : 4.11 }
      C01 : { gain : 1.696, readNoise : 3.99 }
      C00 : { gain : 1.651, readNoise : 4.31 }
    S02 :
      C10 : { gain : 1.788, readNoise : 3.97 }
      C11 : { gain : 1.709, readNoise : 4.12 }
      C12 : { gain : 1.613, readNoise : 4.17 }
      C13 : { gain : 1.653, readNoise : 4.53 }
      C14 : { gain : 1.673, readNoise : 4.19 }
      C15 : { gain : 1.719, readNoise : 4.23 }
      C16 : { gain : 1.546, readNoise : 4.48 }
      C17 : { gain : 1.748, readNoise : 4.03 }
      C07 : { gain : 1.651, readNoise : 4.32 }
      C06 : { gain : 1.748, readNoise : 3.98 }
      C05 : { gain : 1.702, readNoise : 4.14 }
      C04 : { gain : 1.640, readNoise : 4.23 }
      C03 : { gain : 1.731, readNoise : 4.01 }
      C02 : { gain : 1.640, readNoise : 4.17 }
      C01 : { gain : 1.795, readNoise : 3.89 }
      C00 : { gain : 1.708, readNoise : 4.22 }
    S10 :
      C10 : { gain : 1.706, readNoise : 3.95 }
      C11 : { gain : 1.725, readNoise : 4.06 }
      C12 : { gain : 1.771, readNoise : 3.97 }
      C13 : { gain : 1.593, readNoise : 4.51 }
      C14 : { gain : 1.680, readNoise : 4.12 }
      C15 : { gain : 1.650, readNoise : 4.23 }
      C16 : { gain : 1.675, readNoise : 4.15 }
      C17 : { gain : 1.546, readNoise : 4.44 }
      C07 : { gain : 1.661, readNoise : 4.28 }
      C06 : { gain : 1.792, readNoise : 3.71 }
      C05 : { gain : 1.668, readNoise : 4.15 }
      C04 : { gain : 1.641, readNoise : 4.31 }
      C03 : { gain : 1.661, readNoise : 4.26 }
      C02 : { gain : 1.793, readNoise : 3.75 }
      C01 : { gain : 1.772, readNoise : 3.96 }
      C00 : { gain : 1.684, readNoise : 3.88 }
    S11 :
      C10 : { gain : 1.747, readNoise : 3.80 }
      C11 : { gain : 1.796, readNoise : 3.91 }
      C12 : { gain : 1.756, readNoise : 3.94 }
      C13 : { gain : 1.664, readNoise : 4.15 }
      C14 : { gain : 1.643, readNoise : 3.93 }
      C15 : { gain : 1.674, readNoise : 4.39 }
      C16 : { gain : 1.610, readNoise : 4.29 }
      C17 : { gain : 1.692, readNoise : 3.93 }
      C07 : { gain : 1.653, readNoise : 4.29 }
      C06 : { gain : 1.707, readNoise : 3.91 }
      C05 : { gain : 1.634, readNoise : 4.23 }
      C04 : { gain : 1.662, readNoise : 4.28 }
      C03 : { gain : 1.675, readNoise : 4.07 }
      C02 : { gain : 1.698, readNoise : 4.34 }
      C01 : { gain : 1.658, readNoise : 4.25 }
      C00 : { gain : 1.673, readNoise : 4.12 }
    S12 :
      C10 : { gain : 1.684, readNoise : 4.18 }
      C11 : { gain : 1.725, readNoise : 4.06 }
      C12 : { gain : 1.762, readNoise : 4.01 }
      C13 : { gain : 1.603, readNoise : 4.26 }
      C14 : { gain : 1.673, readNoise : 4.25 }
      C15 : { gain : 1.572, readNoise : 4.50 }
      C16 : { gain : 1.704, readNoise : 4.40 }
      C17 : { gain : 1.692, readNoise : 4.19 }
      C07 : { gain : 1.750, readNoise : 3.82 }
      C06 : { gain : 1.715, readNoise : 3.90 }
      C05 : { gain : 1.717, readNoise : 4.03 }
      C04 : { gain : 1.751, readNoise : 4.03 }
      C03 : { gain : 1.764, readNoise : 4.13 }
      C02 : { gain : 1.764, readNoise : 3.79 }
      C01 : { gain : 1.710, readNoise : 4.18 }
      C00 : { gain : 1.702, readNoise : 4.05 }
    S20 :
      C10 : { gain : 1.654, readNoise : 4.37 }
      C11 : { gain : 1.617, readNoise : 4.27 }
      C12 : { gain : 1.709, readNoise : 4.06 }
      C13 : { gain : 1.674, readNoise : 4.32 }
      C14 : { gain : 1.692, readNoise : 4.00 }
      C15 : { gain : 1.728, readNoise : 4.08 }
      C16 : { gain : 1.669, readNoise : 4.10 }
      C17 : { gain : 1.740, readNoise : 4.07 }
      C07 : { gain : 1.760, readNoise : 4.05 }
      C06 : { gain : 1.708, readNoise : 4.02 }
      C05 : { gain : 1.702, readNoise : 4.10 }
      C04 : { gain : 1.700, readNoise : 4.03 }
      C03 : { gain : 1.703, readNoise : 4.02 }
      C02 : { gain : 1.691, readNoise : 3.99 }
      C01 : { gain : 1.693, readNoise : 4.16 }
      C00 : { gain : 1.736, readNoise : 4.15 }
    S21 :
      C10 : { gain : 1.728, readNoise : 3.88 }
      C11 : { gain : 1.693, readNoise : 4.03 }
      C12 : { gain : 1.725, readNoise : 4.04 }
      C13 : { gain : 1.685, readNoise : 4.10 }
      C14 : { gain : 1.681, readNoise : 4.07 }
      C15 : { gain : 1.733, readNoise : 4.04 }
      C16 : { gain : 1.684, readNoise : 4.20 }
      C17 : { gain : 1.662, readNoise : 4.13 }
      C07 : { gain : 1.694, readNoise : 4.32 }
      C06 : { gain : 1.714, readNoise : 4.05 }
      C05 : { gain : 1.638, readNoise : 3.95 }
      C04 : { gain : 1.708, readNoise : 4.04 }
      C03 : { gain : 1.623, readNoise : 4.10 }
      C02 : { gain : 1.783, readNoise : 3.94 }
      C01 : { gain : 1.639, readNoise : 4.39 }
      C00 : { gain : 1.648, readNoise : 4.33 }
    S22 :
      C10 : { gain : 1.700, readNoise : 4.29 }
      C11 : { gain : 1.690, readNoise : 3.98 }
      C12 : { gain : 1.640, readNoise : 4.24 }
      C13 : { gain : 1.734, readNoise : 3.95 }
      C14 : { gain : 1.690, readNoise : 4.17 }
      C15 : { gain : 1.672, readNoise : 4.14 }
      C16 : { gain : 1.693, readNoise : 4.18 }
      C17 : { gain : 1.702, readNoise : 4.09 }
      C07 : { gain : 1.658, readNoise : 3.92 }
      C06 : { gain : 1.737, readNoise : 3.96 }
      C05 : { gain : 1.690, readNoise : 4.13 }
      C04 : { gain : 1.700, readNoise : 4.14 }
      C03 : { gain : 1.703, readNoise : 4.12 }
      C02 : { gain : 1.711, readNoise : 4.21 }
      C01 : { gain : 1.696, readNoise : 4.18 }
      C00 : { gain : 1.671, readNoise : 4.17 }
